.mui-segmented-control-inverted{
	background-color: white;	
}
 .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
}
#sliderProgressBar{
	background-color: red;
	position: fixed;
	top: 84px;
}
#OA_task_1{
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0 ;
}
.tab{
	display: flex;
	align-items: center;
	justify-content: center;
	color: orange;
}
.tab h5{
	color: orange;
}
#list {
	background-color: transparent;
}
#list li{
	background-color: white;
	width: 90%;
	margin:10px auto;
	border-radius: 10px;
}
.tit{
	display: flex;
	justify-content: space-between;
}
.del {
	color: red;
}
.hidden{
	display: none;
}
.tab1{
	color: red;
}
.tab1 h5{
	color: red;
}
.save1{
	display: none;
}
.mui-slider-indicator{
	position: fixed !important;
	z-index: 9;
}
.mui-slider-group{
	top: 30px;
}